<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <link rel="stylesheet" href="characters.css" />
    <title>Characters</title>
  </head>
  <body>
    <div class="slider-container">
      <div class="left-slide">
        <div class="fix" style="background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTVG-aXZyxDV7TlMrIYf278mjCnHpw60KoY6gkB397quzzAu8zoodTOwWQWvSZjepgqG1g&usqp=CAU')"  >
        </div>
        <div class="fix" style="background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRH4IwwAh-4DaX5G0_AbJeiJpiUkXopcSyrkFPPdIqyYTL2FJB6kBSFIeYM8_VxBaSXpXc&usqp=CAU')" >
        </div>
        <div class="fix" style="background-image: url('https://ih1.redbubble.net/image.1877678498.2869/mp,840x830,matte,f8f8f8,t-pad,1000x1000,f8f8f8.jpg')" >
        </div>
        <div class="fix" style="background-image: url('https://i.redd.it/eqgujmvil6o61.jpg')" >
        </div>
      </div>
      <div class="right-slide">
        <div style="background-image: url('https://pbs.twimg.com/media/EtUpocpWgAov3gN.jpg')"></div>
        <div style="background-image: url('https://i.pinimg.com/originals/b7/cb/d3/b7cbd313dc75d365d523bf8593c4e4b6.jpg')"></div>
        <div style="background-image: url('https://pbs.twimg.com/media/Erj5aqWXUAQWZoK.jpg')"></div>
        <div style="background-image: url('https://pbs.twimg.com/media/EnSyonZXYAAnhvI.jpg:large')"></div>
      </div>
      <div class="action-buttons">
        <button class="down-button">
          <i class="fas fa-arrow-down"></i>
        </button>
        <button class="up-button">
          <i class="fas fa-arrow-up"></i>
        </button>
      </div>
    </div>

    <script src="characters.js"></script>
  </body>
</html>